# Generated by Django 3.2.12 on 2022-03-24 09:58

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='LastPageTracker',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('banglatech24', models.IntegerField(blank=True, null=True)),
                ('amrabondhu', models.IntegerField(blank=True, null=True)),
                ('banglatech', models.IntegerField(blank=True, null=True)),
                ('cadetcollegeblog', models.IntegerField(blank=True, null=True)),
                ('choturmatrik', models.IntegerField(blank=True, null=True)),
                ('sachalayatan', models.IntegerField(blank=True, null=True)),
                ('shopnobaz', models.IntegerField(blank=True, null=True)),
                ('techtunes', models.IntegerField(blank=True, null=True)),
                ('record_time', models.DateTimeField(auto_now_add=True)),
            ],
            options={
                'db_table': 'last_page_tracker',
            },
        ),
    ]
